## zentyal-core 2.3.4

=== debian/changelog ===
zentyal-core (2.3.4) precise; urgency=low

  * Add transitional dummy package for ebox

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 13 Mar 2012 19:09:30 +0100

zentyal-core (2.3.3) precise; urgency=low

  * Initial release with new native packaging

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Mar 2012 19:18:42 +0100
