## zentyal-core 2.3.4precise1

=== debian/changelog ===
zentyal-core (2.3.4precise1) precise-proposed; urgency=low

  * Fix broken upgrades from older versions (LP: #987446):
    - d/zentyal-core.postinst: Stop all ebox owned processes before
      changing home directory of ebox user.

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Wed, 11 Jul 2012 10:36:23 +0200
