## zentyal-core 2.3.21+quantal1

=== debian/changelog ===
zentyal-core (2.3.21+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 10:03:33 +0200

zentyal-core (2.3.21) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 27 Aug 2012 13:24:19 +0200

zentyal-core (2.3.20) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 19:44:14 +0200

zentyal-core (2.3.19) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 13 Aug 2012 11:40:17 +0200

zentyal-core (2.3.18) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 24 Jul 2012 01:47:21 +0200

zentyal-core (2.3.17) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Jul 2012 06:48:55 +0200

zentyal-core (2.3.16) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 21:28:34 +0200

zentyal-core (2.3.15) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 14:35:00 +0200

zentyal-core (2.3.14) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 06 Jul 2012 11:06:07 +0200

zentyal-core (2.3.13) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 22 Jun 2012 03:27:54 +0200

zentyal-core (2.3.12) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jun 2012 11:18:21 +0200

zentyal-core (2.3.11) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Jun 2012 13:53:22 +0200

zentyal-core (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 04 Jun 2012 11:12:03 +0200

zentyal-core (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 11 May 2012 09:32:07 -0700

zentyal-core (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:51:50 +0200

zentyal-core (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 20:03:00 +0200

zentyal-core (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 20 Mar 2012 02:56:39 +0100

zentyal-core (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Mar 2012 11:56:35 +0100

zentyal-core (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 26 Feb 2012 19:40:10 +0100

zentyal-core (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Feb 2012 18:08:49 +0100

zentyal-core (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:42:31 +0100

zentyal-core (2.2.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 25 Nov 2011 15:42:35 +0100

zentyal-core (2.2.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 15 Oct 2011 03:33:02 +0200

zentyal-core (2.2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Oct 2011 22:01:39 +0200

zentyal-core (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 30 Sep 2011 13:43:48 +0200

zentyal-core (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 14:20:34 +0200

zentyal-core (2.1.34) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 12 Sep 2011 20:33:26 +0200

zentyal-core (2.1.33) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 11 Sep 2011 19:00:40 +0200

zentyal-core (2.1.32) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 19:12:48 +0200

zentyal-core (2.1.31) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Sep 2011 01:33:37 +0200

zentyal-core (2.1.30) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 07 Sep 2011 17:41:20 +0200

zentyal-core (2.1.29) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 01 Sep 2011 03:16:14 +0200

zentyal-core (2.1.28) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 30 Aug 2011 17:25:16 +0200

zentyal-core (2.1.27) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 25 Aug 2011 00:55:10 +0200

zentyal-core (2.1.26) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:18:36 +0200

zentyal-core (2.1.25) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 15 Aug 2011 23:22:06 +0200

zentyal-core (2.1.24) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 12 Aug 2011 16:17:54 +0200

zentyal-core (2.1.23) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 28 Jul 2011 13:02:38 +0200

zentyal-core (2.1.22) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 26 Jul 2011 22:23:32 +0200

zentyal-core (2.1.21) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 25 Jul 2011 23:40:16 +0200

zentyal-core (2.1.20) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 25 Jul 2011 11:54:42 +0200

zentyal-core (2.1.19) lucid; urgency=low

  * New upstream release


