=== debian/control ===
Source: zentyal-core
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
Build-Depends: zbuildtools, po-debconf
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/core
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-core
Architecture: all
Replaces: ebox (<< 2.0.100)
Breaks: ebox (<< 2.0.100)
Depends: zentyal-common (>= 2.3), zentyal-common (<< 2.3.100), apache2-mpm-prefork | apache2-mpm-worker, openssl (>= 0.9.7e), libapache2-mod-perl2, libapache-singleton-perl, libsys-cpu-perl, libsys-cpuload-perl, libproc-processtable-perl, mysql-server-5.5, libdbd-mysql-perl, libclone-fast-perl, libnet-xmpp-perl, libfilesys-df-perl, libchart-perl, adduser, debconf, libfile-copy-recursive-perl, libfile-mmagic-perl, libxml-rss-perl, libtime-piece-perl, libjson-perl, libjson-xs-perl, libyaml-libyaml-perl, cron, anacron, libstring-shellquote-perl, liblinux-inotify2-perl, libredis-perl (>= 2:1.9260), redis-server (>= 2.2), libxml-simple-perl, libauthen-simple-pam-perl, libapt-pkg-perl, nmap, libnmap-parser-perl, libjson-rpc-perl, liblexical-persistence-perl, libterm-readline-gnu-perl, libtest-deep-perl, liburi-encode-perl, update-notifier-common, gpgv, ${misc:Depends}
Description: Zentyal - Core
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
