## zentyal-core 8.0.7

=== debian/changelog ===
zentyal-core (8.0.7) jammy; urgency=medium

  * New upstream release

 -- zenadmin <zenadmin@zentyal.zentyal-domain.lan>  Fri, 01 Nov 2024 16:28:55 +0000

zentyal-core (8.0.7) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 31 Oct 2024 16:43:22 +0100

zentyal-core (8.0.6) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 31 Oct 2024 15:18:11 +0100

zentyal-core (8.0.5) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 28 Aug 2024 09:54:42 +0100

zentyal-core (8.0.4) jammy; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 01 Aug 2024 13:45:11 +0100

zentyal-core (8.0.3) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Tue, 07 May 2024 16:12:37 +0100

zentyal-core (8.0.2) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 24 Apr 2024 10:35:23 +0100

zentyal-core (8.0.1) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 10 Apr 2024 15:20:31 +0100

zentyal-core (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100

zentyal-core (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-core (7.0.6) focal; urgency=high

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:09:12 +0200

zentyal-core (7.0.5) focal; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Sat, 02 Jul 2022 09:48:11 +0200

zentyal-core (7.0.4) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Tue, 27 Apr 2021 12:20:54 +0100

zentyal-core (7.0.3) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Wed, 17 Mar 2021 11:13:07 +0100

zentyal-core (7.0.2) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 12 Mar 2021 13:44:11 +0100

zentyal-core (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 08 Mar 2021 12:46:12 +0100

zentyal-core (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-core (6.2.5) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Mon, 27 dec 2020 10:20:04 +0200

zentyal-core (6.2.4) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Mon, 05 oct 2020 11:41:51 +0200

zentyal-core (6.2.3) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 03 Jul 2020 12:07:48 +0200

zentyal-core (6.2.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Wed, 17 Jun 2020 13:21:03 +0200

zentyal-core (6.2.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Wed, 03 Jun 2020 10:37:13 +0200

zentyal-core (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:13 +0200

zentyal-core (6.1.3) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 28 Apr 2020 07:15:51 +0200

zentyal-core (6.1.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 17 Dec 2019 15:54:42 +0000

zentyal-core (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:33:32 +0000

zentyal-core (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:33:32 +0000

zentyal-core (6.0.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 13 Nov 2019 07:00:43 +0100

zentyal-core (6.0.1) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 22 Nov 2018 09:39:21 +0100

zentyal-core (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:35 +0200

zentyal-core (5.1.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2018 16:50:42 +0200

zentyal-core (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:44 +0100

zentyal-core (5.0.10) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 29 Sep 2017 17:58:06 +0200

zentyal-core (5.0.9) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Sep 2017 23:28:09 +0200

zentyal-core (5.0.8) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 22 May 2017 20:56:20 +0200

zentyal-core (5.0.7) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 13 Feb 2017 03:23:16 +0100

zentyal-core (5.0.6) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Feb 2017 20:51:38 +0100

zentyal-core (5.0.5) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Feb 2017 19:05:55 +0100

zentyal-core (5.0.4) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 04 Feb 2017 23:18:35 +0100

zentyal-core (5.0.3) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 20 Jan 2017 02:37:07 +0100

zentyal-core (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 07 Jan 2017 17:43:54 +0100

zentyal-core (5.0.1) xenial; urgency=medium

  * New upstream release


