=== debian/control ===
Source: zentyal-core
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools, po-debconf
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/core
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-core
Architecture: all
Pre-Depends: mysql-server, redis-server
Depends: adduser, anacron, cracklib-runtime, cron, dbus, debconf, gpgv,
         sudo, iproute2, liblog-dispatch-perl, liblog-log4perl-perl,
         libhtml-mason-perl (>= 1:1.56+zentyal1-1), curl, htop,
         liblocale-gettext-perl, libtrycatch-perl, dh-apparmor, apparmor,
         libdevel-stacktrace-perl, libintl-perl, libnet-ip-perl, gettext,
         libfile-slurp-perl, libreadonly-perl, libreadonly-xs-perl,
         libperl6-junction-perl, libmail-rfc822-address-perl,
         libsoap-lite-perl, libdata-validate-domain-perl,
         libconfig-tiny-perl, libnet-interface-perl,
         libapt-pkg-perl, libauthen-simple-pam-perl,
         libcgi-emulate-psgi-perl, libclass-singleton-perl, libclone-perl,
         libdbd-mysql-perl, libfile-copy-recursive-perl, libfile-mmagic-perl,
         libfilesys-df-perl, libhttp-date-perl, libjson-perl,
         libjson-rpc-perl, libjson-xs-perl, liblexical-persistence-perl,
         liblinux-inotify2-perl, libnmap-parser-perl,
         libplack-middleware-reverseproxy-perl,
         libplack-middleware-session-perl, libproc-processtable-perl,
         libredis-perl (>= 2:1.9670), libstring-shellquote-perl, libsys-cpuload-perl,
         libsys-cpu-perl, libterm-readline-gnu-perl, libtest-deep-perl,
         libtime-piece-perl, liburi-encode-perl, libnetaddr-ip-perl,
         libdatetime-timezone-perl, libyaml-libyaml-perl,
         mysql-server, nginx, nmap, update-notifier-common, libpam-cap,
         openssl, redis-server (>= 2:2.8.4), uwsgi-plugin-psgi,
         apt-transport-https, libdate-calc-xs-perl, screen, at, jq, bzip2,
         ${misc:Depends}
Description: Zentyal - Core
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
