## zentyal-core 8.1.0

=== debian/changelog ===
zentyal-core (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:43:51 +0000

zentyal-core (8.0.8) jammy; urgency=high

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Thu, 01 Apr 2025 11:21:03 +0100
